image: rvancea/maven-chrome-jdk8
stages:
  - Build
  - Test
build:
  stage: Build
  script:
    - whoami
    - mvn clean
    - mvn compile
  rules:
    - when: manual
  
test:
  stage: Test
  script:
    - mvn test
  rules:
    - when: manual
  artifacts:
    untracked: true
    paths:
    - ./AutomationReport/Test-Report*